## tea4cups 3.13~alpha0+svn3565

=== debian/changelog ===
tea4cups (3.13~alpha0+svn3565-4) unstable; urgency=medium

  * Team upload

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Initialize gbp.conf and initialize git-dpm

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 17:22:44 +0100

tea4cups (3.13~alpha0+svn3565-3) unstable; urgency=medium

  * Team upload

  * Move the repository from pkg-cups to printing; update the VCS-* fields
    accordingly

 -- Didier Raboud <odyx@debian.org>  Thu, 17 Apr 2014 08:48:31 +0200

tea4cups (3.13~alpha0+svn3565-2) unstable; urgency=low

  * debian/cups-tea4cups.postrm:
    + Fix typo in postrm script. (Closes: #737199).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Feb 2014 23:00:39 +0100

tea4cups (3.13~alpha0+svn3565-1) unstable; urgency=low

  * Initial release. (Closes: #736826).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Jan 2014 11:48:08 +0100
