## tea4cups 3.14~alpha0+svn3576

=== debian/changelog ===
tea4cups (3.14~alpha0+svn3576-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace CDBS build with plain DebHelper (Closes: #1099811)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 12:46:20 +0200

tea4cups (3.14~alpha0+svn3576-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Build-Depends: subversion, svn2cl | subversion-tools.
  * Add Depends: python3-requests. (Closes: #1002642)

 -- Bastian Germann <bage@debian.org>  Mon, 31 Mar 2025 21:15:34 +0200

tea4cups (3.14~alpha0+svn3576-2) unstable; urgency=medium

  * debian/patches:
    + Rename 0001-Disable-debug-mode-in-tea4cups.conf.patch to
      2001_Disable-debug-mode-in-tea4cups.conf.patch.
    + Add 0001_Py3-port.patch. Port to Python3 (only). Thanks to
      Daniel Dadosch for working on this.
    + Add 0002_drop-unused-imported-modules.patch. Drop imports of
      non-used modules.
  * debian/control:
    + Switch to Python3. (Closes: #938631).
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Dec 2019 10:35:08 +0100

tea4cups (3.14~alpha0+svn3576-1) unstable; urgency=medium

  * New upstream SVN snapshot.
    - Fixes a problem where the job billing attribute sometimes is an integer.
      (Closes: #905986).
  * debian/rules:
    + Create repacked orig tarball in ../ rather than in ./.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/copyright:
    + Use secure URI for copyright format reference.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Sep 2018 08:43:28 +0200
