=== debian/control ===
--- 
+++ 
@@ -3,22 +3,19 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               python,
-               subversion,
-               svn2cl | subversion-tools (<< 1.7.5)
-Standards-Version: 4.1.3
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/printing-team/tea4cups
 Vcs-Git: https://salsa.debian.org/printing-team/tea4cups.git
 Homepage: http://www.pykota.com/software/tea4cups
 
 Package: cups-tea4cups
 Architecture: all
-Depends: ${python:Depends},
-         ${misc:Depends},
-         cups,
-         python
+Depends:
+ ${misc:Depends},
+ cups,
+ python3,
 Description: Swiss Army's knife of advanced CUPS administrators
  Tea4CUPS is a CUPS backend wrapper which can capture print datas before they
  are sent to a printer and process, duplicate or dispatch them in a number of
