=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 VERBOSE=1
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/python-distutils.mk
+%:
+	dh $@
 
 PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
 PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
@@ -26,5 +26,5 @@
 	    || $(RM) -r $(PKG)-$(VER)
 	@echo "# Packing..."
 	find -L $(PKG)-$(VER) -xdev -type f -print | sort \
-	    | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
+	    | XZ_OPT="-6v" tar -caf "../$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
 	    && $(RM) -r "$(PKG)-$(VER)"
