=== debian/watch ===
version=4
http://www.pykota.com/software/tea4cups/download/tarballs/ \
  http://www.pykota.com/software/tea4cups/download/tarballs/tea4cups-([0-9\.]+)_official\.tar\.gz/view
